Inicio / Alerta Temprana / Avisos Sci / Vulnerabilidad en PIStudio de WECON

Vulnerabilidad en PIStudio de WECON

Fecha de publicación: 
02/01/2020
Importancia: 
4 - Alta
Recursos afectados: 
  • PIStudio, todas las versiones.
Descripción: 

Mat Powell, de Trend Micro Zero Day Initiative, ha reportado una vulnerabilidad en PIStudio que podría permitir a un atacante remoto ejecutar código arbitrario.

Solución: 

Actualmente no hay solución disponible.

Detalle: 

La falta de validación de los datos introducidos por el usuario podría permitir a un atacante escribir más allá del final del objeto asignado para ejecutar código remoto con privilegios de administrador.

Encuesta valoración

Etiquetas: